﻿/*HasmukhM : 4/20/2017 added below css for Insurance screen*/

.insuranceNotesHeight {
    height: 2.24rem;
}
.alertBoxHeight {
    height: 17.8vh !important;
}
.insuranceCardBoxHeight {
    height: 23.9vh !important;
}
.padT2 {
    padding-top: 2px;
}
.insuranceCardImage {
    background-image: url('../../Images/insurance_back_card.png');
    background-size: 100% 100%;
    height: 100%;
}
.insuranceCardImage_back {
    background-image: url('../../Images/insurance_back_card.png');
    background-size: 100% 100%;
    height: 100%;
}
.box_heading .planDetailsMainBoxHeight {
    height: 69vh;
}
.padR32 {
    padding-right: 2rem;
}
.padR48 {
    padding-right: 3rem !important;
}
table.table.dataTable > thead > tr > th {
    border-left: none !important;
    border-right: none !important;
}
.inline-li {
    display: inline-block;
    margin-left: 0px;
    padding-left: 0px;
}
.inline-li > li {
    float: left;
    list-style: none;
    padding-right: 0.30rem;
}
.patientShortInfo label {
    display: initial;
    margin: auto;
    float: none;
    color: initial;
    letter-spacing: 0.0px;
    /*background-color: #fff;*/
    
    text-align: initial;
    line-height: inherit;
}
.Discount-percentage label {
    width: 9.0rem;
}
.PatientDetailLabel1 label {
    width: 7rem;
}
.PatientDetailLabel2 label {
    width: 6rem;
}
.PatientDetailLabel3 label {
    width: 5.99rem;
}
.externalPhysiciansLabel label {
    width: 4.3rem;
}
.recallPatient-detail label {
    width: 9rem;
}
.recallPatient-detail select {
    width: 100%;
}
.HIPPAPolicyPopup label {
    width: 10rem;
}
.selectBillLabel label {
    width: 5.2rem;
}
.postNewInsLabel label {
    width: 10rem;
}
.OrderCostSummaryLabel label {
    width: 5.2rem;
}
.headerPatientFullName.patientTruncateName {
    width: 100%;
    position: relative;
    line-height: 2rem;
}
.patientName {
   display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: calc(100% - 110px) !important;
    line-height: 2.07rem;
}
.patientTruncateName .font30 {
   position: absolute;
    display: inline-block;
    line-height: 2rem;
    overflow: hidden;
    white-space: nowrap;
    max-width: 110px;
}
.validInsurance {
    position: relative;
}
.new-patient-enc label{
    width:7rem;
}
.newPatientLeftBlock label {
    width: 6rem;
}
.marginTop10Custom{
    margin-top:0px !important;
}
.txtAreaHgtApptDetails{
    height:2.35rem;
}
.metro .grid.fluid.extraMargin03 .row {
    margin-bottom: 3px;
}
.quickPayPaymentDetailsLabel label{
    width:9rem;
}
.markPatientasActiveBox label{
    width:8rem;
}
.InsuranceComplbl1 label {
    width: 9rem;    
}
.InsuranceComplbl2 label {
    width: 7rem;    
}
.homeEncReviewPtImage img{
    background-size: 100% 100%; 
    height: 8vh; 
    width: 10.4vh; 
    margin-bottom:5px;      
}
.bgHgtDaysNotClosed table tbody tr td, .bxHgtUserPerPreferncModule table tbody tr td, .boxHgtUserPermisnSignPhoto table tbody tr td, .bxHgtPermisnSetUserPopup table tbody tr td{
    border-bottom: 1px solid #cdd1d7;
}
#home_tab .date-icon > .datepicker-position i{
    line-height: 1.4rem; 
   right: 7px; 
   top: 0px;   
}
.eFilePreviewLabel label{
    width:6.8rem !important;
}
#PatientExtPhysiciangrid .dx-toolbar-after {
    left: 0;
}
#PatientExtPhysiciangrid .dx-datagrid-header-panel .dx-datagrid-search-panel {
    margin-left:0 !important;
    width:17rem !important;
}
.newPatientEncPopup label {
    width: 9rem;
}
#PatientExtPhysiciangrid .dx-datagrid-header-panel .dx-toolbar{
    margin-top:0.375rem;
    margin-bottom:0.375rem;
}
#PatientExtPhysiciangrid .dx-datagrid-header-panel{
    background-color:#f1f1f1
}
#tblInsuranceCompanies1 .dx-toolbar-after {
    left: 0;
}
#tblInsuranceCompanies1 .dx-datagrid-header-panel .dx-datagrid-search-panel {
    margin-left:0 !important;
    width:17rem !important;
}
#tblInsuranceCompanies1 .dx-datagrid-header-panel .dx-toolbar{
    margin-bottom:0.375rem;
}
#tblInsuranceCompanies1 .dx-datagrid-header-panel{
    background-color:#f1f1f1
}

@media screen and (min-width: 1360px) and (max-width: 1400px) {
    .checkbox #chkActive + .icons {
        top: 7px;
    }
    .selfPayBox.paddingTB50 {
        padding: 1.25rem 0 1.25rem 0 !important;
    }
    .metro .planDetailsMainBoxHeight .grid.fluid.extraMargin03 .row {
        margin-bottom: 2px;
    }
}
/*display:block;max-width:100%;height:auto*/
/* End changes - HasmukhM : 4/20/2017 */
@media screen and (min-width: 1400px){
    .box_heading .planDetailsMainBoxHeight {
        height: 72.2vh; 
    }
}
@media screen and (min-width: 1600px) and (max-width: 1800px) {
    /*HasmukhM : 4/20/2017 added below css for Insurance screen*/
    
    .alertBoxHeight {
        height: 14.6vh !important;
    }
    .insuranceCardBoxHeight {
        height: 24.3vh  !important;
    }
    .insuranceNotesHeight {
        height: 6.95vh;
    }
    .box_heading .planDetailsMainBoxHeight {
        height: 70.31vh;
    }
    .checkbox #chkActive + .icons {
        top: 8px;
    }
    /* End changes - HasmukhM : 4/20/2017 */
    .marginTop10Custom{
        margin-top:0px !important;
    }
    .markPatientasActiveBox label{
        width:8rem;
    }
    #home_tab .date-icon > .datepicker-position i {
        line-height: 1.5rem;
        right: 9px; 
    }
    .selfPayBox.paddingTB50 {
        padding: 1.25rem 0 1.25rem 0 !important;
    }
    #PatientExtPhysiciangrid .dx-datagrid-header-panel .dx-datagrid-search-panel {
        width: 21rem !important;
    }
    .homeEncReviewPtImage img {        
        width: 11vh;
    }
    #tblInsuranceCompanies1 .dx-datagrid-header-panel .dx-datagrid-search-panel {
        width: 21rem !important;
    }
}
@media screen and (min-width: 1920px) {
    /*HasmukhM : 4/20/2017 added below css for Insurance screen*/

    .alertBoxHeight {
        height: 17vh !important;
    }

    .insuranceCardBoxHeight {
        height: 29.2vh !important;
    }

    .insuranceNotesHeight {
        height: 17.95vh !important;
    }

    .box_heading .planDetailsMainBoxHeight {
        height: 74.2vh;
    }

    .metro .grid.fluid.extraMargin03 .row {
        margin-bottom: 3px;
    }
    /* End changes - HasmukhM : 4/20/2017 */
    table.tblDashboardLinkedPatientData > tbody {
        /*height:16rem !important;*/
    }

    .marginTop10Custom {
        margin-top: 0px !important;
    }

    .markPatientasActiveBox label {
        width: 10rem;
    }

    #home_tab .date-icon > .datepicker-position i {
        line-height: 1.4rem;
        right: 8px;
        top: 0px
    }
    #PatientExtPhysiciangrid .dx-datagrid-header-panel .dx-datagrid-search-panel {
        width: 21rem !important;
    }
    .homeEncReviewPtImage img {       
        width: 11.5vh;
    }
     #tblInsuranceCompanies1 .dx-datagrid-header-panel .dx-datagrid-search-panel {
        width: 21rem !important;
    }
}
@media screen and (min-width: 2560px) {
    /*HasmukhM : 4/20/2017 added below css for Insurance screen*/
    
    .alertBoxHeight {
        height: 18.15vh !important;
    }
    .insuranceCardBoxHeight {
        height: 31.5vh !important;
    }
    .insuranceNotesHeight {
        height: 9.15rem !important;
    }
    .box_heading .planDetailsMainBoxHeight {
        height: 76vh;
    }
    select.padB1 {
        padding-bottom: 1px !important;
    }
    .marT3 {
        margin-top: 0.2rem !important;
    }
    select.decreasedExtraPadding{
        padding:2px !important;
    }
     .metro .grid.fluid.extraMargin03 .row {
        margin-bottom: 0;
    }
    .insPaymentSelBillPadding > .dxeButtonEdit_Metropolis td.dxic{
        padding:0px 0px 0px 0px;
    }
    /* End changes - HasmukhM : 4/20/2017 */
    label.marginTop_3{
        margin-top:3px !important;
    }
     table.tblDashboardLinkedPatientData > tbody{
        /*height:14.55rem !important;*/
    }
    .marginTop10Custom{
        margin-top:5px !important;
    }
    #home_tab .date-icon > .datepicker-position i {
    line-height: 1.4rem; 
    right: 9px;
    top: -3px;
    }
     #PatientExtPhysiciangrid .dx-datagrid-header-panel .dx-datagrid-search-panel {
        width: 22rem !important;
    }
    #PatientExtPhysiciangrid .dx-toolbar .dx-toolbar-items-container{
        height:36px !important;
    }  
     #tblInsuranceCompanies1 .dx-datagrid-header-panel .dx-datagrid-search-panel {
        width: 22rem !important;
    } 
}
table.tblDashboardLinkedPatientData > tbody > tr {
    width: 100%;
    /*display: flex;
    justify-content: flex-start;*/
}
.linkInsuranceCompany .tblInsuranceCompanies label{
    width: 93.5%;
    margin:0 !important;
    margin-bottom:1rem !important;
    margin-top: 0.5rem !important;
    /*margin-top:1rem;
    margin-bottom:1rem;*/
}
.linkInsuranceCompany .tblInsuranceCompanies .dataTables_filter label > input{
    width: 100%;    
}
div.apptDivHover > div:hover,div.opticalDivHover > div:hover {
    background-color:#ffeeb2;
}
/*table#tblDashboardRecallPatientData tbody tr td:nth-last-child(1){
    border-left: 1px solid #cdd1d7 !important;
}*/
.PatientPhoneSheet label{
    width:10rem;
}
a.linkgray{
    color:gray;
    font-size:inherit;
}
a.linkgray:hover{
    color:black;    
}
.addNewPatientInsuranceLabel label{
    width:9rem;
}
.no-insurance-avilable-img {    
    background-image: url(../images/no-insurance.png);
    height: 5rem;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.no-alert-avilable-img {
    background-image: url(../images/Alerts_Not_Available.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
/* width */
.addEPDiv ::-webkit-scrollbar {
    width: 3px;
}

/* Track */
.addEPDiv ::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
 
/* Handle */
.addEPDiv ::-webkit-scrollbar-thumb {
    background: #afaeae; 
}

/* Handle on hover */
.addEPDiv ::-webkit-scrollbar-thumb:hover {
    background: #7d7d7d; 
}
   .border-bottom-black {
        border-bottom: 1px solid #000000;
    }

    .border-bottom-page {
        border-bottom: 2px solid #000000;
    }

    .welcomeFormTable table {
        width: 100%;
        table-layout: fixed;
    }

    .welcomeFormTable thead th, .welcomeFormTable thead td {
        text-align: left;
        font-weight: normal;
        color: #000000;
        font-size: 1rem;
    }

    .welcomeFormTable tbody th, .welcomeFormTable tbody td {
        text-align: left;
        font-weight: normal;
        color: #000000;
        font-size: 1rem;
    }

    .welcomeFormTable input[type=text],
    .welcomeFormTable input[type=url],
    .welcomeFormTable input[type=mail],
    .welcomeFormTable input[type=email],
    .welcomeFormTable input[type=number],
    .welcomeFormTable input[type=password],
    .welcomeFormTable input[type=search] {
        border: none;
        border-radius: 0;
        font-weight: 600;
        background: #ededed;
    }

    .welcomeFormTable label {
        color: #000000 !important;
        font-size: 1rem !important;
    }

    .border-right-black {
        border-right: 1px solid #000000;
    }

    .tdRightWelcomeForm tr td:first-child {
        text-align: right;
        padding-right: 5px;
    }

    .tdWidthWelcomeForm tr td:first-child {
        text-align: right;
        padding-right: 5px;
        width: 60%;
    }

    .welcomeFormTdAdjustment tr td:first-child {
        text-align: right;
        padding-right: 5px;
        width: 46%;
    }

    .welcomeFormTdAdjustment tr td:nth-child(2) {
        text-align: right;
        border-right: 1px solid #5c5c5c;
        width: 24%;
    }

    .welcomeFormTdAdjustment tr td:nth-child(3) {
        padding-left: 0.5rem;
    }

    .welcomeform_outer_div {
        box-shadow: 0px 10px #515151, 0px -10px #515151;
        border-style: solid;
        border-width: 1px;
        border-color: #515151;
    }
    
@media print{
        /*BODY {font-family:arial narrow; font-size:10px;}*/
     #divAPIResponse   TD {font-family:arial narrow; font-size:10px;}
     #divAPIResponse  B {font-family:arial narrow; font-size:12px;}

       #divAPIResponse .SECTION_HEADER {
            font-weight: bold;
            color: black;
            background-color:#b9d3ee;
            text-align: center;
        }
   #divAPIResponse hr {
    border: 0;
    height: 2px;
    background-color: #88b9e3;
}
    }